# server{
#     listen 80;
#     listen [::]:80;
#     server_name localhost;

#     location /projects/ {
#         proxy_pass http://127.0.0.1:8085/;
#         proxy_set_header Host $host:$server_port; #远程主机 IP:PORT
#         proxy_set_header X-Real-PORT $remote_port; #远程端口
#         proxy_set_header X-Real-IP $remote_addr; #远程地址
#         proxy_set_header X-Forwarded-For $remote_addr; #远程真实地址     
#     }


# }